.proAccess
{
}

	.proAccess #topBanner .content
	{
		background-image:url('top-banners/7.jpg');
	}

/***LOGIN***/

	.proAccess #login
	{
	}

		.proAccess #login .content
		{
			background-color:white;
			padding-bottom:176px; /***toREM***/

			background:url('backgrounds/pro-access/wheat.png') no-repeat 127px bottom white;
		}

			.proAccess #login .icon
			{

			}

				.proAccess #login .icon img
				{
					display:inline;
				}

			.proAccess #login .col.left
			{
			}

				.proAccess #login .title
				{
					font-size:28px; font-size:1.3rem;
					line-height: 1.4em;
					text-align:center;
					text-transform:uppercase;
					font-weight:bold;

					margin-bottom: 2em;
				}

				.proAccess #login .col.left .text
				{
					min-height:171px;
				}


			.proAccess #login .col.right
			{
			}

				.proAccess #login .col.right .wrapper
				{
					max-width:300px;
					margin:0 auto;
				}

					.proAccess #login #form
					{
					}

						.proAccess #login #form .resultMessage
						{
							color:red;
							font-size:12px;
							line-height:1.5em;
							font-weight:bold;

							margin-bottom:1em;
						}

						.proAccess #login #form .error
						{
							color:red;
						}

						.proAccess #login input
						{
							font-family:inherit;
						}

						.proAccess #login .textInput
						{
							margin-bottom:20px;
						}
							.proAccess #login .textInput input
							{
								font-size:15px;
								line-height:49px;
								font-weight:400;

								width:100%;height:49px;
								padding:0;
								border:none;
								border-bottom:1px solid #8b8b8b;
								background:transparent;
							}
				
						.proAccess #login .forgottenPassword
						{
							font-size:13px;

							margin-bottom:3.5em;
						}

							.proAccess #login .forgottenPassword a:hover
							{
								text-decoration:underline;
							}

						.proAccess #login .submit
						{
							border:none;
							cursor:pointer;
						}

/***FILES***/

	.proAccess #files
	{
		position:relative;
	}

	/***Heading***/

		.proAccess #files .content
		{
			background-color:white;
			position:relative;
		}

			.proAccess #files .greetings,
			.proAccess #files .logout
			{
				font-size:14px;
				font-style:italic;
				font-weight:400;
				color:#8b8b8b;

				display:inline-block;
				position:absolute;
				top:28px;
			}
				.proAccess #files .greetings
				{
					left:40px;
				}
				.proAccess #files .logout
				{
					right:40px;
				}
					.proAccess #files .logout::before
					{
						position:absolute;
						content:" ";
						display:block;
						width:26px; height:26px;
						background-image:url('buttons/header/pros.png');
						left:-38px; top:50%;
						margin-top:-13px;
					}

			.proAccess #files .icon
			{

			}

				.proAccess #files .icon img
				{
					display:inline;
				}

	/***List***/

		.proAccess #files #list
		{
			max-width:760px;
			margin-left:auto;
			margin-right:auto;
		}

			.proAccess #files #list .empty
			{
				font-size:14px;
				font-weight:400;
			}

			.proAccess #files #list .item
			{
				border-bottom:1px solid #8b8b8b;
				position:relative;
				margin-bottom:16px;
				padding-bottom:44px;
			}
				.proAccess #files #list .title
				{
					font-size:20px; font-size:1rem;
					line-height:1.5em;
					font-weight:400;
					text-transform:uppercase;

					margin-bottom:0.5em;
				}

				.proAccess #files #list .subtitle
				{
					font-size:16px; font-size:0.8rem;
					line-height:1.5em;
				}

				.proAccess #files #list .link
				{
					font-size:14px;
					font-weight:400;
					font-style:italic;

					position:absolute;
					right:0; bottom:14px;
				}
					.proAccess #files #list .link::after
					{
						display:inline-block;
						content:" ";
						width:34px; height:32px;
						background-image:url('buttons/download.png');
						margin-left:20px;
						position:relative;
						bottom:-4px;
					}
					.proAccess #files #list .link:hover
					{
						text-decoration:underline;
					}
					.proAccess #files #list .link:hover::after
					{
						background-position:left bottom;
					}

/***REGISTER***/

	.proAccess.register #login .content
	{
		padding-bottom:100px;
		background-position: right bottom;
	}
		.proAccess.register #login #form .resultMessage
		{
			text-align:center;
			margin-bottom:2em;
		}

		.proAccess.register #login .confirmationMessage
		{
			font-size:16px;
			line-height:30px; line-height:1.875em;
			color:#020202;

			text-align:center;
		}

		.proAccess.register #login .wrapper
		{
			max-width:646px;
			margin-left:auto;
			margin-right:auto;
		}

			.proAccess.register .submit
			{
				text-align:center;
			}